@media screen and (max-width: 1160px) {
  .clothes__products .products__header,
  .clothes__filters {
    display: none;
  }

  .container {
    max-width: 320px;
  }

  .clothes__title {
    padding-top: 26px;
    border-top: 1px solid var(--gainsborough);
    font-size: 18px;
  }

  .clothes__products {
    margin-left: 0;
  }

  .product-card__info .product-card__name {
    width: 165px;
    font-size: 14px;
  }

  .product-card__info::after {
    display: none;
  }

  .product-card__info > div > p {
    margin-right: 0;
  }

  .product-card__info > div {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .products .product-card > a {
    padding-bottom: 10px  ;
  }

  .products .product-card .product-card__photo {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 10px;
  }

  .products .product-card .product-card__photo img {
    width: 100px;
    height: unset;
    -o-object-fit: contain;
       object-fit: contain;
  }

  .product-card__info .product-card__name {
    margin: 0 0 10px 5px;
  }

  .product-card__additional-info li:nth-child(2){
    margin-bottom: 6px !important;
  }

  .product-card__cart-button::after {
    display: none;
  }

  .product-card__info .product-card__top {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
            align-items: baseline;
    position: absolute;
    bottom: 5px;
    left: 10px;
    z-index: 10;
  }

  .product-card__info .product-card__top li:nth-child(2) {
    display: flex;
    margin-left: 5px;
    margin-top: 0;
  }

  .products .product-card {
    min-height: unset;
    margin-bottom: 10px;
  }

  .clothes__products .products > ul > li:last-child .product-card {
    margin-bottom: 26px;
  }

  .product-card__like-button {
    right: 20px;
  }

  .product-card__like-button::after {
    display: none;
  }

  .products .product-card__info {
    padding-right: 35px;
  }

  .products .product-card__cart-button {
    margin-top: 5px;
  }

  .products .product-card.unauthorized .product-card__known-price-button {
    bottom: 5px;
    padding: 5px;
  }

  .products .product-card__old-price {
    display: none;
  }

  .product-card__like-button::before {
    display: none;
  }

  .clothes__products-bottom-controls {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .clothes__products-bottom-controls button {
    width: 100%;
    margin-bottom: 26px;
  }

  .clothes__parameters-mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }

  .clothes__parameters-mobile button {
    background-color: transparent;
    border: none;
  }

  .clothes__parameters-mobile .select {
    position: absolute;
    top: 45px;
    left: 0;
    z-index: 15;
    display: none;
    width: 100%;
    margin: 0;
    margin-top: -10px;
    padding: 0;
    padding-top: 10px;
    list-style: none;
    color: var(--signal-black);
    border: 1px solid var(--gainsborough);
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    border-top: 0;
    background-color: white;
  }

  .clothes__parameters-mobile .select li {
    padding: 15px 16px;
  }

  .select__current {
    position: relative;
    z-index: 20;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 266px;
    padding: 15px 16px;
    border: 1px solid var(--gainsborough);
    border-radius: 8px;
    color: var(--signal-black);
  }

  .select__current.is-expanded {
    -webkit-box-shadow: 0 3px 10px rgba(51,51,51,.16);
            box-shadow: 0 3px 10px rgba(51,51,51,.16);
  }

  .select__current.is-expanded svg {
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
  }

  .select__current.is-expanded + .select {
    display: block;
  }

  .clothes__products .products {
    margin-top: 10px;
  }

  .clothes__filters {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    height: 100vh;
    background-color: white;
    overflow-y: auto;
  }

  .clothes__filters .controls {
    position: sticky;
    bottom: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    width: 320px;
    margin: 0 auto;
    background-color: white;
    z-index: 10;
  }

  .clothes__filters .controls .controls__show-button, .clothes__filters .controls .controls__reset-button {
    width: unset;
    padding: 14px 20px;
  }

  .controls__show-button {
    margin-left: auto;
  }

  .filters-container {
    width: 320px;
  }

  .joint-purchase__fields input {
    width: 150px;
  }

  .category-list {
    display: none;
  }

  .category-list.mobile {
    display: block;
  }

  .category-list.mobile > li:first-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding: 25px;
    border-bottom: 1px solid var(--gainsborough);
  }

  .category-list > .category-list__item .subcategories {
    position: fixed;
    left: 0;
    width: 100%;
    height: 100vh;
    padding: 0;
    overflow-y: auto;
  }

  .category-list > .category-list__item {
    border-bottom: 1px solid var(--gainsborough);
  }

  .category-list > .category-list__item:hover {
    -webkit-box-shadow: unset;
            box-shadow: unset;
  }

  .category-list__item_helper::after {
    display: none;
  }

  .category-list > .category-list__item .subcategories li:not(:last-child) {
    margin: 0;
  }

  .category-list > .category-list__item .subcategories li:first-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }

  .category-list > .category-list__item .subcategories li {
    margin: 0;
    padding: 25px 20px;
    border-bottom: 1px solid var(--gainsborough);
  }

  .category-list.mobile button {
    background-color: transparent;
    border: none;
  }

  main .warranty ul {
    max-height: unset;
  }

  .bottom-categories {
    max-height: unset;
  }

  .bread-crumbs {
    position: relative;
  }

  .bread-crumbs ul li {
    display: none;
  }

  .bread-crumbs ul li:nth-last-child(3) {
    display: block;
    padding-left: 30px;
  }

  .bread-crumbs ul li:nth-last-child(2) {
    position: absolute;
    top: 23px;
    left: 0;
    display: block;
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
  }

  /* new__style  */

  .clothes__title {
    display: block;
    padding-top: 26px;
    border-top: 1px solid var(--gainsborough);
    font-size: 18px;
    width: 100%;
  }

  /* new__style 2 */

  .category-list > .category-list__item .subcategories {
    top: 0;
  }
}
